• Post Reply Bookmark Topic Watch Topic
  • New Topic

issues during installing j2sdk1.5 over j2sdk1.4  RSS feed

 
yogesh seth
Greenhorn
Posts: 17
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
i have j2sdk1.4 installed and some applications i m working on use it. For a new application i want to install j2sdk1.5. Does that pose any risk of distubing my current applications using 1.4?

cheers
Yogesh
 
Rob Spoor
Sheriff
Posts: 21135
87
Chrome Eclipse IDE Java Windows
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have tested this once, and you can run programs compiled in Java 1.4 in a Java 1.5 environment. The other way around does not work though.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!